.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-aea7a18a-0777-716d-4f58-8ec3da79fbdf {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2ceb022c-0860-9992-8516-1dd40aae8af3 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ae810119-90f4-ef0f-37e2-3f5b6bd7f518 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae810119-90f4-ef0f-37e2-3f5b6bd7f518) !important;
}
.lfr-layout-structure-item-afea3a56-ba8e-7fd9-72ca-69fd94d4c848 {
background-color: #F1F2F5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-afea3a56-ba8e-7fd9-72ca-69fd94d4c848) !important;
}
.lfr-layout-structure-item-8cd83439-fca6-2602-0bed-0e9d05bb5068 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8cd83439-fca6-2602-0bed-0e9d05bb5068) !important;
}
.lfr-layout-structure-item-fb313ade-54f0-5cd8-4f89-c427a68585fb {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
